@charset "utf-8";

/*body
----------------------------------------------------------------------------------------------*/
body{
	margin:0px auto;
	_text-align:center;
	background: #f2f2f2;
	position:relative;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	}

/*#wrapper
----------------------------------------------------------------------------------------------*/
#wrapper{
	margin:0px auto;
	_text-align:center;
	background:url(../images/common/bg_wrapper01.gif) 0px 0px repeat;
	}

/*#contents
----------------------------------------------------------------------------------------------*/
#contents{
	width: 960px;
	margin: auto;
	}

#pan{
	padding:15px 0px;
	width:960px;
	margin:0px auto;
	}
	#pan ul{
		}
		#pan ul li{
			}
			#pan ul li span{
				font-size:11px;
				}
			#pan ul li a{
				color:#333;
				font-size:11px;
				}
			#pan ul li a:hover{
				text-decoration:none;
				}

/*#contentsIn
----------------------------------------------------------------------------------------------*/
#contentsIn{
	background: #FFF;
	border-radius:0 0 5px 5px;
        padding: 20px 30px 40px 30px;
	}

/*#pageTop
----------------------------------------------------------------------------------------------*/
#pageTop{
	background: #FFF;
	height:40px;
	text-align:center;
	padding-top:19px;
	}
	#pageTopin a{
		width:960px;
		margin:0px auto;
		display:block;
		}
		#pageTopin a img{
			}


.wf-mplus1p { font-family: "Mplus 1p"; }

.guide_box{
	background: #FFF;
	padding: 20px 30px 40px 30px;
}
.box01In{
	background: #FFF;
	padding:15px 0px;
}
.ft_h2{
	font-size: 2.3em;	
	font-weight:500;
	padding:20px 0;
	margin-bottom:40px;
	background-color:#0F4485 ;
	color:#fff ;
	letter-spacing: 3px;
	font-family: "Mplus 1p";
}
.guide_boxinner{
	text-align: left;
	margin:40px 0;

}
.guide_boxinner h3{
	font-size: 1.5em;
	font-weight: 600;
	margin-bottom:10px;
}
.guide_boxinner p{
	font-size: 1.3em;
	margin-left:20px;
	line-height:1.5em;
}
.guide_boxinner ul{
	padding-left:40px;
}
.guide_boxinner ul li{
	font-size: 1.3em;
	padding-left:10px;
	line-height:1.5em;
}

.guide_boxinner a{
	text-decoration:none;
}

